h1 {
	color:#fff;
	font-size:22px;
	text-transform:uppercase;
	margin: 0 -10px 1em -10px;
	background:#001d67;
	line-height:26px;
	padding: 11px 10px 9px 10px;
}
h2 {
	color:#001d67;
	font-size:22px;	
	margin: 1em 0 0.5em 0;
	line-height:1.5em;
	text-transform:uppercase;
}
	td h2, .column-right h2  {
		margin: 0 0 0em 0;
	}
	#content td p {
		margin-top:0;
	}
h3 {
	color:#333;
	font-size:1em;
	font-weight:bold;
	margin: 1em 0 0.5em 0;
}
h4 {
	
}
p, li, td {
	font-size:14px;
	line-height:1.5em;
	color:#333;
}
#content p {
  margin: 1em 0;
  }
#content li {
	margin-bottom: 4px;
}
#content ul, #content ol {
	margin: 1em 0 1em 2em;
}
#content a {
	color:#009ddc;
	text-decoration:none;
}
#content a:hover {
	color:#000;	
}
#content a.button {
	background: #009ddc; 
	color:#fff;
	text-decoration:none;
	padding: 5px 20px 3px 20px;
	display:inline-block;
	font-weight:bold;
	cursor:pointer;
	border: 0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
	.cufon-ready #content a.button {
		font-size:16px;
		text-transform:uppercase;
	}
#content a.button:hover {
	background: #001d67; 
}
blockquote {
	background:#eee;
	padding: 10px;
	margin: 1em 0;
}
blockquote p {
	margin: 0;
}

hr {
	height:1px;
	background:#ccc;
	color:#ccc;
	margin: 1em 0;
}
	hr.clr {
	}

#content table {
	border-collapse:collapse;
    margin: 1em 0;
}
#content table td, #content table th {
	font-size:14px;
	background:#eee;
	border:1px solid #ccc;
	padding:5px;
}
  #content table th {
		text-align:left;
		font-weight:normal;
		background:#333;
		color:#fff;
  }
  #content table.table-invisible {
    margin: 0;
    }
  #content table.table-invisible td, #content table.table-invisible th {
    background:transparent;
    border: 0;
    padding: 0 5px 5px 0;
    }
#content table p, #content table li {
	font-size:14px;
}
img.right {
	margin: 0 0 20px 30px;
}
img.left {
	margin: 0 30px 20px 0;
}
.txt-right {
  text-align:right;
  }
.txt-center {
  text-align:center;
  }
 .txt-left {
  text-align:left;
  }
#content img {
	border: 1px solid #ccc;
}
#content img.noborder {
  border:0;
  }


/* Forms */

.form-row {
	padding: 8px 0;
}
label {
	font-size:14px;
	color:#333;
}
input, select, textarea {
	border: 1px solid #ababab;
	font-size: 14px;
	padding: 5px;
	background: #e5e5e5; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#ffffff)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #e5e5e5, #ffffff); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5e5e5', endColorstr='#ffffff'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5e5e5', endColorstr='#ffffff')"; /* IE8 */
	
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
	input:focus {
	background: #fff; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #ffffff, #e5e5e5); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e5e5e5'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e5e5e5')"; /* IE8 */
	}
input.medium {
	width: 200px;
}
input.large {
	width:220px;
}
textarea {
	width:270px;
	height:130px;
}
.submit, #content .submit {
	background: #001d67; 
	color:#fff;
	text-decoration:none;
	padding: 4px 10px;
	font-weight:bold;
	cursor:pointer;
	border: 0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.submit:hover, .submit:focus, #content .submit:hover, #content .submit:focus {
	background: #009ddc; 
}
#content .validation-advice {
	font-size:12px;
	background:#790000;
	padding: 2px 5px;
	color:#fff;
	display:inline-block;
	vertical-align:top;
	margin: 2px;
	width:250px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
.note, .captcha-instructions {
	font-size:12px;
	color:#666;
	display:none;
}

/* Columns */
.column-right {
	float:right;
	margin: 0 0 0 0;
	width:300px;
	min-height:250px;
	border-left: 70px solid #fff;
	}
.column-left {
	float:left;
	margin: 0 70px 0 0;
	width:300px;
	}
	
/* Messages */
.messages { 
	background:#184e70;
	padding: 5px 10px;
	margin: 1em 0;
}
	#content .messages ul {
		list-style-type:none;
		margin:0;
	}
	#content .messages ul li {
		color:#fff;
	}
	
.arrow {
	background: transparent url('../images/i-arrow.gif') no-repeat right top;
	width:3px;
	height:5px;
	display:inline-block;
	vertical-align:middle;
	margin:-2px 0 0 0;
}
a:hover .arrow {
	background-position:right bottom;	
}

.product-thumbnail {
	width:290px;
	display:inline-block;
	vertical-align:top;
	margin: 0 10px 20px 0;
	text-align:center;
}
	#content .product-thumbnail p {
		margin:0;
	}
	.product-thumbnail img {
		border:1px solid #ccc;
		padding:10px;
	}
	.product-thumbnail h2 {
		margin: 0;
		line-height:1.2em;
	}
	.product-thumbnail a {
		display:block;
	}
	
.column-right-narrow {
	float:right;
	width:200px;
	border-left: 40px solid #fff;
	min-height:600px;
}
	#content .column-right-narrow img {
		max-width:200px;
		height:auto;
	}
	#content .column-right-narrow a.button {
		display:block;
		text-align:center;
	}
	.column-right-narrow h1 {
		margin-left:0;
		margin-right:0;
	}